WordPress官方博客文撰文发出通告,他们将停止对PHP4、MySQL 4 的支持。WordPress一直以来对服务器的要求都是比较低的,这也是为了让用户有更加灵活的选择,因此,WordPress几乎在任何服务器上都能非常完美地运行。不过,服务器不断在发展,有必要对WordPress的服务器要求进行适当的调整,现在WordPress官方决定不再......